* Generate all FCT at one goal.
* Make sure to comment out any table/syntax not relevant to your survey.

* F1. Household response rate.
insert file = "MICS5 - Table F1.SPS".
* F2W. Eligible women per household.
insert file = "MICS5 - Table F2W.SPS".
* F2C. Eligible children under 5 per household.
insert file = "MICS5 - Table F2C.SPS".
* F2M. Eligible men per household.
insert file = "MICS5 - Table F2M.SPS".
* F3W. Response rate: Eligible women.
insert file = "MICS5 - Table F3W.SPS".
* F3C. Response rate: Eligible children.
insert file = "MICS5 - Table F3C.SPS".
* F3M. Response rate: Eligible men.
insert file = "MICS5 - Table F3M.SPS".
* F4W. Age distribution of women interviewed.
insert file = "MICS5 - Table F4W.SPS".
* F4M. Age distribution of men interviewed.
insert file = "MICS5 - Table F4M.SPS".
* F5. Respondent to the under-5 questionnaire.
insert file = "MICS5 - Table F5.SPS".
* F6W. Age displacement: women.
insert file = "MICS5 - Table F6W.SPS".
* F6C. Age displacement: children.
insert file = "MICS5 - Table F6C.SPS".
* F6M. Age displacement: men.
insert file = "MICS5 - Table F6M.SPS".
* F7W. Birth date reporting: Women.
insert file = "MICS5 - Table F7W.SPS".
* F7C. Birth date reporting: Children.
insert file = "MICS5 - Table F7C.SPS".
* F7M. Birth date reporting: Men.
insert file = "MICS5 - Table F7M.SPS".
* F7E. Birth date reporting: Children, adolescents and young people.
insert file = "MICS5 - Table F7E.SPS".
* F7B. Birth date reporting: First and last births.
insert file = "MICS5 - Table F7F.SPS".
* F8HH. Question responses by team: Household questionnaire.
insert file = "MICS5 - Table F8HH.SPS".
* F8W. Question responses by team: Women's questionnaire.
insert file = "MICS5 - Table F8W.SPS".
* F8C. Question responses by team: Under-5 questionnaire.
insert file = "MICS5 - Table F8C.SPS".
* F8M. Question responses by team: Men's questionnaire.
insert file = "MICS5 - Table F8M.SPS".
* F9A: Observation of birth certificates.
insert file = "MICS5 - Table F9A.SPS".
* F9B. Observation of vaccination cards.
insert file = "MICS5 - Table F9B.SPS".
* F9C. Observation of women's health cards.
insert file = "MICS5 - Table F9C.SPS".
* F9D. Observation of bednets and places for hand washing.
insert file = "MICS5 - Table F9D.SPS".
* F10A. Height and weight of children.
insert file = "MICS5 - Table F10A.SPS".
* F10B. Heaping in anthropometric measurements.
insert file = "MICS5 - Table F10B.SPS".
* F11. Selection for child discipline and child labour modules.
insert file = "MICS5 - Table F11.SPS".
* F12. Children ever born and children surviving.
insert file = "MICS5 - Table F12.SPS".
* F13A. Birth histories: Birth displacement.
insert file = "MICS5 - Table F13A.SPS".
* F13B. Birth histories: Birth date reporting for living children.
insert file = "MICS5 - Table F13B.SPS".
* F13C. Birth histories: Birth date reporting for deceased children.
insert file = "MICS5 - Table F13C.SPS".
* F13D. Birth histories: Age at death heaping.
insert file = "MICS5 - Table F13D.SPS".
* F13E. Birth histories: Child mortality.
insert file = "MICS5 - Table F13E.SPS".
* F14.  Maternal mortality.
insert file = "MICS5 - Table F14.SPS".

* Create the SPSS output.
output save outfile = "Field Check Tables.spv".

* Export Output into an excel file.
output export /xls documentfile = "Field Check Tables" /contents export = visible  .

* Close the output.
output close *.



